#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-KSnQuhAbh1b22nNOxqqr5d
key:                  http-download-0.2.0.0-KSnQuhAbh1b22nNOxqqr5d
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  b267a13e46ebea4f7920354ed7c37d89
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-KSnQuhAbh1b22nNOxqqr5d
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-4eiDBc5nMqA1X3Go5ETdH3
    bytestring-0.10.12.1 conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-3fDT0PQ5GW1IzhmeoStWKU
    cryptonite-0.30-ATVl7QapHZS9RRZ445MyBy
    cryptonite-conduit-0.2.2-8SBXeSiQeGoAMw50yXsktQ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-conduit-2.3.8-1VN5B31QA0OCqlDQD6GBRN
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-8oVNceV3IeQ2h6Il1R4iUJ
    path-io-1.7.0-5sEps3n8CYd6HjJiKQYQZn
    retry-0.9.3.0-4ulV8UFlUFfAU1cZhjQ0z3
    rio-0.1.22.0-1Eil2Hm8PNeD1Wdasu9LZH
    rio-prettyprint-0.1.1.0-JKRMEoUUeGF3IqXZpacGAb

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

